[gst-devel] Does it need Alsa 0.9betaX?

Till Oliver Knoll tknoll at iiic.ethz.ch
Wed Nov 21 01:43:01 CET 2001


I checked the archive and the README, no words about ALSA: when I try to
compile the latest version of GStreamer 0.2.1, I get compile errors when
it comes to the ALSA stuff (I remember the file alsasrc.c (?)), like
insufficient parameters provided for function xyz in alsa.h or so...

I'm using ALSA 0.5.11, does GStreamer require the new API of ALSA

Thanks, Oliver

More information about the gstreamer-devel mailing list